Saturday, November 28, 2020

ElkarBackup 1.3.3 Cross Site Scripting

ElkarBackup version 1.3.3 suffers from persistent cross site scripting vulnerabilities. This notes a variant attack vector for the original vulnerability discovered in this version in August of 2020 by Enes Ozeser.
ElkarBackup 1.3.3 Cross Site Scripting
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated